<table width="825" align="center" border="0" class="table table-sm" >
<tr>
    <th colspan="5"><center><h4><u>&{'kontrak.ba_hasil_tender'}</u></h4></center></th>
</tr>
<tr>
<td colspan="5"><center>&{'kontrak.no'} : #if($brc_acara.berita_no_evaluasi) ${brc_acara.berita_no_evaluasi} #end</center></td>
<tr>
<td colspan="5"><center></center></td>
</tr>
<tr>
<td colspan="5">&{'kontrak.ba_hari_ini'}</td>
</tr>
<tr>
<td width="30%">&{'kontrak.kode_tender'}</td>
<td> : #if($lelang.lls_id) ${lelang.lls_id} #end</td>
</tr>
<tr>
<td>&{'kontrak.nama_tender'}</td>
<td> : #if($lelang.paket.pkt_nama) ${lelang.paket.pkt_nama} #end</td>
</tr>
<tr>
<td>&{'kontrak.nilai_total_hps'}</td>
<td> : #if($lelang.paket.PktHps) ${lelang.paket.PktHps} #end</td>
</tr>
<tr>
<td>&{'kontrak.metode_pengadaan'}</td>
<td> : #if($brc_acara.lelang_seleksi.getPemilihan().label) ${brc_acara.lelang_seleksi.getPemilihan().label} #end</td>
</tr>
<tr>
<td>&{'kontrak.metode_evaluasi'}</td>
<td> : #if($brc_acara.lelang_seleksi.getEvaluasi().label) ${brc_acara.lelang_seleksi.getEvaluasi().label} #end</td>
</tr>
<tr>
<td colspan="5"><ol style="list-style-type: upper-alpha;">
    <li>&{'kontak.pembukaan_penawaran'}</li>
    &{'kontak.dari'} #if($lelang.jumlahPeserta) ${lelang.jumlahPeserta} #end &{'kontak.peserta_mendaftar'}
</br></br>
<table class="table table-sm table-bordered" id="tblBayarUmum">
<tr>
<th width="10%">No.</th>
<th width="30%">&{'kontrak.nama_peserta'}</th>
<th width="20%">&{'nilai_tawaran'}</th>
</tr>
<tr>
<td width="10%">#if($pemenang_index) ${pemenang_index} #end</td>
<td width="30%">#if($pemenang.rekanan.rkn_nama) ${pemenang.rekanan.rkn_nama} #end</td>
<td width="20%">#if($etest) ${etest} #end</td>
</tr>	
</table></br>
<li>&{'kontrak.evaluasi_penawaran'}</li></br>
<ol style="padding-left:15px;">
<li>&{'kontrak.evaluasi_admin'}</li></br>
<table class="table table-condensed table-bordered" id="tblBayarUmum">
<tr>
<th width="10%" >No.</th>
<th width="20%" >&{'kontrak.nama_peserta'}</th>
<th width="20%">&{'kontrak.hasil_evaluasi_admin'}</th>
<th >&{'kontrak.keterangan'}</th>
</tr>
<tr>
<td width="10%">#if($pemenang_index) ${pemenang_index} #end</td>
<td width="20%">#if($pemenang.rekanan.rkn_nama) ${pemenang.rekanan.rkn_nama} #end</td>
<td width="20%" >#if($hasil_evaliuasi) ${hasil_evaliuasi} #end</td>
<td width="20%">#if($keterangan) ${keterangan} #end</td>
</tr>	
</table></br>
<li>&{'kontrak.evaluasi_teknis'}</li></br>
<table class="table table-condensed table-bordered" id="tblBayarUmum">
<tr>
<th width="10%">No.</th>
<th width="20%">&{'kontrak.nama_peserta'}</th>
<th width="20%">&{'kontrak.hasil_evaluasi_admin'}</th>
<th width="20%">&{'kontrak.keterangan'}</th>
</tr>
<tr>
<td >#if($pemenang_index) ${pemenang_index} #end</td>
<td >#if($pemenang.rekanan.rkn_nama) ${pemenang.rekanan.rkn_nama} #end</td>
<td >#if($hasil_teknis) ${hasil_teknis} #end</td>
<td >#if($keterangan) ${keterangan} #end</td>
</tr>	
</table></br>
<li>&{'kontrak.evaluasi_harga'}</li></br>
<table class="table table-condensed table-bordered" id="tblBayarUmum">
<tr>
<th width="10%" >No.</th>
<th width="20%" >&{'kontrak.nama_peserta'}</th>
<th width="20%" >&{'kontrak.hps'}</th>
<th width="20%" >&{'kontrak.penawaran'}</th>
<th width="20%" >&{'kontrak.penawaran_hps'}</th>
<th width="20%" >&{'kontrak.hasil_evaluasi'}</th>
<th width="20%" >&{'kontrak.keterangan'}</th>

</tr>
<tr>
<td>#if($pemenang_index) ${pemenang_index} #end</td>
<td>#if($pemenang.rekanan.rkn_nama) ${pemenang.rekanan.rkn_nama} #end</td>
<td>#if($hasil_teknis) ${hasil_teknis} #end</td>
<td>#if($hasil_teknis) ${hasil_teknis} #end</td>
<td>#if($keterangan) ${keterangan} #end</td>
<td>#if($hasil_teknis) ${hasil_teknis} #end</td>
<td>#if($keterangan) ${keterangan} #end</td>
</tr>	
</table>
</ol>
<li>Evaluasi Kualifikasi dan Pembuktian Kualitas</li>
</br>
<table class="table table-sm table-bordered" id="tblBayarUmum">
<tr>
<th width="10%">No.</th>
<th width="30%">&{'kontrak.nama_peserta'}</th>
<th width="20%">&{'kontrak.nilai_penawaran'}</th>
</tr>
<tr>
<td width="10%">#if($pemenang_index) ${pemenang_index} #end</td>
<td width="30%">#if($pemenang.rekanan.rkn_nama) ${pemenang.rekanan.rkn_nama} #end</td>
<td width="20%">#if($etest) ${etest} #end</td>
</tr>	
</table></br>
    &{'kontrak.proses_lelang'}</br>
</br>
<li>&{'kontrak.keterangan_tambahan'}</li>
</br>&{'kontrak.proses_lelang'}

</ol>
</td>
</tr>
<tr>
<td colspan="5">&{'kontrak.end_ba'}</td>
</tr>
</br>
</br>
<tr>
<td colspan="5"><center>#if($lelang.paket.satuan_kerja.instansi.nama) ${lelang.paket.satuan_kerja.instansi.nama} #end</br></br></br></center></td>
</tr>
<tr>
<td colspan="5"><center>&{'kontrak.ttd'},</br></center></td>
</tr>
<tr>
<td colspan="5"><center>&{'kontrak.unit_layanan'}</center></td>
</tr>
</table>